\documentclass[11pt,a4paper]{report}
\usepackage[height=250mm,width=183mm]{geometry}
\usepackage{preambule-utf8,docacompleter}
\usepackage[xcas]{pro-courbes}
\usepackage[upright]{fourier}
\entete{}{}{BTS Domotique 1}%g,d,b

\newcommand{\cacheb}[1]{\dotfill\textcolor{white}{#1}\textcolor{white}{#1}}
\newcommand{\cacheg}[1]{\dotfill\textcolor{0.9white}{#1}\textcolor{0.9white}{#1}}
\newcommand{\cachegg}[1]{\dots\dots\textcolor{0.8white}{#1}\textcolor{0.8white}{#1}}



\graphicspath{{/home/moi/Photos/Maths/}{/home/moi/Figures/FigSTI/}{/home/moi/Alice/figures3/}{/home/moi/Alice/figures3/newcourbes/}{/home/moi/Alice/figures/}{/home/moi/Figures/figuresAlice/}{/home/moi/Figures/figuresTS/}}
\usepackage{ti83font}


\lstset{numbers=none,language=XCAS,xleftmargin=10pt,%
keywordstyle =\color{blue}\usefont{OT1}{cmtt}{b}{n},basicstyle=\ttfamily\footnotesize\color{blue},commentstyle=\normalfont\scriptsize\slshape,breaklines=true,backgroundcolor=\color{0.9white}}



\newcommand{\MarqueCommandeGiac}[1]{%
    \color{red}$>\ $}
\newcommand{\MarqueLaTeXGiac}{%
    \color{blue}}
\newcommand{\InscriptionFigureGiac}[1]{%
    \begin{center}
	\includegraphics[width=0.7\linewidth]{#1}
    \end{center}}

\begin{document}



.gp string = text

.gp commande = listing





\setcounter{NumLecon}{1}

\setlength{\parindent}{0pt}
\TITRE{II}{Chapitre}{Rapide survol de }{la notion de limite}{Rapides survol de la notion de limite}{buzz.eps}





\section{Approche physique des différentes définitions}

\subsection{Limite finie en un réel}

Vous connaissez peut-être la loi des gaz parfaits qui relie pression, volume et température d'une  certaine masse de gaz dans certaines conditions
$$pV=Rt$$
avec $R$ une constante qui dépend de la nature du gaz et des unités employées.

Si on considère un gaz parfait dans un récipient à volume constant, la pression va donc varier en fonction de la température que l'on peut contrôler selon l'équation

$$p(T)=\fr{R}{V} T$$

Soit $\e>0$. Si l'on veut que la pression reste entre les valeurs $p_0-\e$ et $p_0+\e$, il suffit que l'on contrôle la température pour qu'elle se situe dans  un certain intervalle qui dépendra de la précision $\e$ choisie : 

\begin{center}
  \includegraphics{limfonc.14}
\end{center}

\begin{itemize}
\item  On dit que  la limite  de $p(T)$  quand $T$  tend vers  $T_0$ est
  $p_0$~;
\item on note $\Lim[T]{T_0}p(T)=p_0$~;
\item on note encore $p(T)\tendvers{T_0}p_0$
\end{itemize}


\begin{figure}
  \begin{Exemple}[]
    Si $f(x)=3x^2+5$, $\Lim{2}f(x)=17$
    \end{Exemple}
  \end{figure}


\subsection{Limite infinie en un réel}


Utilisons cette fois-ci la loi de Newton, donnant la force qu'exercent l'un sur l'autre deux points matériels de masses $m$ et $m'$ distants de $d$

$$f=G\fr{mm'}{d^2}$$

avec $G$ la constante de l'attraction universelle. Comme les masses sont
constantes, $f$ varie en fonction de $d$ et on note donc~:

\[f(d)=G\fr{\text{m}\text{m}'}{d^2}\]

\begin{center}
  \includegraphics{limfonc.15}
\end{center}


Pour que $f$ reste supérieure à une valeur arbitraire $A$, il suffit que les points matériels soient à une distance inférieure à $\sqrt{\fr{Gmm'}{A}}$

On peut  rendre $f(d)$  aussi grand  que l'on veut  pourvu que  $d$ soit
assez proche de zéro~:~la notion de limite est dynamique.

On note $\Lim[d]{0}f(d)=+\infty$ ou encore $f(d)\tendvers{0}+\infty$.

\begin{figure}[!h]
  \begin{Exemple}[]
    Si $f(x)=\frac{1}{x^2}$, $\Lim{0}f(x)=+\infty$

    \begin{center}
      \begin{pro-courbefn}{1}
        [1/x^2,"gris_III",[-5,5,"ff"]],-5,5,-1,5,1.25,1.25,1,1,1,1,[["texte-courbe",3,"$y=@frac{1}{x^2}$","urt","gris_III"]]
        \end{pro-courbefn}
      \end{center}
    \end{Exemple}
  \end{figure}



\begin{figure}[!h]
              \begin{DANGER}
              Il faudra  faire attention dans certains  cas à distinguer
              ce qui  se passe à gauche de  ce qui se passe  à droite du
              réel. 

              Par exemple, si $f(x)=\frac{1}{x}$, lorsque $f(x)$
              tend  vers zéro  \og  en venant  des  négatifs\fg (on  dit
              plutôt par  valeurs négatives), alors  $\frac{1}{x}$ qui a
              le même  signe que $x$  sera aussi négatif et  tendra donc
              vers $-\infty$. On notera~:$\limg{0}\frac{1}{x}=-\infty$
               \end{DANGER}
               \end{figure}





\subsection{Limite finie en l'infini}


Vous savez qu'au moment de démarrer  votre 309 custom megabass, l'huile du moteur est froide puis la température d'huile augmente pour finir par se stabiliser autour de 90°C, que vous rouliez 30 minutes ou 32 heures (sauf incident).

On peut modéliser ce comportement en disant que la température $\othertheta$ de l'huile évolue en fonction du temps $t$ selon  la loi
$$\othertheta(t)=\tau\pa{1-\frac{1}{(t-1,1)^k}}$$
avec $k$ une constante dépendant de la viscosité de l'huile et $\tau$ la température du régime stationnaire (90°C pour votre custom).

\begin{center}
  \includegraphics{limfonc.16}
\end{center}


Ainsi, si l'on veut que la température $\othertheta$ reste comprise dans l'intervalle $]\tau-\e,\tau+\e[$, il suffit d'attendre suffisamment longtemps.



On  peut rendre  $\othertheta(t)$ aussi  près  que l'on  veut de  $\tau$
pourvu que $t$ soit suffisamment grand.


On note $\Lim[t]{+\infty}\othertheta(t)=\tau$ ou encore $\othertheta(t)\tendvers{+\infty}\tau$.





\begin{figure}[!h]
  \begin{Exemple}[]
    Si $f(x)=\frac{1}{x^2}+1$, $\Lim{+\infty}f(x)=1$


\begin{center}
      \begin{pro-courbefn}{2}
        [1/x^2+1,"gris_III",[-5,5,"ff"]],-5,5,-1,6,1.25,1.25,1,1,1,1,[["texte-courbe",3,"$y=@frac{1}{x^2}+1$","urt","gris_III"],["asymp-hori",1,[-infinity,+infinity],"gris_II"]]
        \end{pro-courbefn}
      \end{center}

    \end{Exemple}
  \end{figure}






\subsection{Limite infine en l'infini}


Vous connaissez la formule donnant l'énergie cinétique d'un solide de masse se déplaçant à la vitesse $v$
$$\ER_C(v)=\fr{1}{2}mv^2$$
en considérant la masse fixée.

\begin{center}
  \includegraphics{limfonc.17}
\end{center}


Si l'on veut que l'énergie cinétique reste supérieure à une certaine valeur quelconque strictement positive  $\ER_{\text{seuil}}$, il suffit que la vitesse reste supérieure à une certaine valeur $v_0$ qui dépendra du choix de $\ER_{\text{seuil}}$.



On peut rendre $\ER_c(v)$ aussi grand  que l'on veut pourvu que $v$ soit
assez grand.


On note $\Lim[v]{+\infty}\ER_c(v)=+\infty$ ou encore $\ER_c(v)\tendvers{+\infty}+\infty$.





\begin{figure}[!h]
  \begin{Exemple}[]
    Si $f(x)=\sqrt{x}$, $\Lim{+\infty}f(x)=+\infty$


\begin{center}
      \begin{pro-courbefn}{3}
        [sqrt(x),"gris_III",[0,5,"ff"]],-1,5,-1,4,1.25,1.25,1,1,1,1,[["texte-courbe",3,"$y=@sqrt{x}$","urt","gris_III"]]
        \end{pro-courbefn}
      \end{center}

    \end{Exemple}
  \end{figure}



\section{Les théorèmes}


\subsection{Théorèmes de comparaison}

\pro Ce théorème est résumé par le dessin suivant 



\begin{center}
  \includegraphics{limfonc.8}
\end{center}

à savoir~:

\begin{figure}[!h]
  \begin{Theoreme}[théorème de comparaison]
     Si pour tout $x\se m$ on a $g(x)\se f(x)$ et si $\Lim{+\infty}f(x)=+\infty$, alors $\Lim{+\infty}g(x)=+\infty$
    \end{Theoreme}
  \end{figure}

En fait,  ça veut dire que  si on est  plus grand que quelque  chose qui
tend vers $+\infty$, on tend soi-même vers $+\infty$  et il existe le pendant en $-\infty$ que je vous laisse imaginer.

\begin{figure}
  \begin{Exemple}[]
    Par exemple  $\Lim{+\infty}\sqrt{x}=+\infty$ et $g(x)=\sqrt{x}+|\sin
    x|\se \sqrt{x}$ pour tout réel $x$, donc par comparaison des limites
    on obtient que $\Lim{+\infty}g(x)=+\infty$.



\begin{center}
  
\begin{pro-courbemulti}{1}
  [
  [sqrt(x),"orange",[0,10]],
  [sqrt(x)+abs(sin(x)),"bleu",[0,10]]
  ],
  0,10,0,4, //xmin,xmax,ymin,ymax,
  1,1,2,1/2,1,1/2, //ux,uy,cx,cy,gx,gy,
  [ // ----------------- debut des options
  ["texte-courbe",1,4.1,"$@sqrt{x}$","lrt","orange"],
  ["texte-courbe",2,2,"$@sqrt{x}+|@sin(x)|$","top","bleu"]
  ]// ----------------- fin des options
\end{pro-courbemulti}

\end{center}


%Observons cette fois-ci ce que cela donne à l'aide du logiciel de calcul
%XCAS~:

%.g graphe([sqrt(x),sqrt(x)+abs(sin(x))],x=0..10)

    \end{Exemple}
  \end{figure}


 
\subsection{Théorèmes des gendarmes}
Un nom qui fait un peut peur et qui laisse imaginer le pauvre prisonnier entouré de deux fiers à bras en uniforme. On aurait pu aussi l'appeler théorème des portes d'ascenseur, théorème de la mouche écrasée, théorème du rouleau compresseur, et j'en passe et des meilleures.

Comme d'habitude, l'idée vient du petit dessin suivant

\begin{center}
  \includegraphics{limfonc.9}
\end{center}

Une fonction $f$ est coincée entre deux fonctions $g$ et $h$ qui tendent
vers $\ell$ en  $+\infty$, alors $f$ elle-même va  tendre vers $\ell$ en
$+\infty$. Il ne reste plus qu'à trouver un énoncé :

\begin{figure}[!h]
  \begin{Theoreme}[théorème des gendarmes]
     Soient $f$, $g$ et $h$ des fonctions, $\ell$ et $A$ deux  réels et $\omega$ un réel ou l'infini.

Si $\Lim{\omega}g(x)=\Lim{\omega}h(x)=\ell$ et que $g(x)\ie f(x)\ie h(x)$ pour tout $x\se A$, alors $\Lim{\omega}f(x)=\ell$
    \end{Theoreme}
  \end{figure}


  \begin{figure}
    \begin{Exemple}[]
      
Par exemple, nous pouvons maintenant étudier la limite de $f~:~x\mapsto \fr{\sin x}{x}$ en $+\infty$.

En effet, vous savez que, pour tout $x\in\bbr$, on a $-1\ie\sin x\ie 1$. Pour $x>0$, on obtient donc $$-\fr{1}{x}\ie\fr{\sin x}{x}\ie\fr{1}{x}$$
Or $\Lim{+\infty}-\fr{1}{x}=\Lim{+\infty}\fr{1}{x}=0$, donc, d'après le théorème des gendarmes on obtient 
$$\Lim{+\infty}\fr{\sin x}{x}=0$$

\begin{center}
  
\begin{pro-courbemulti}{4}
  [
  [1/x,"orange",[-20,-0.1]],
  [sin(x)/x,"bleu",[-20,-0.01]],
  [-1/x,"gris_III",[-20,-0.1]],
   [1/x,"orange",[0.1,20]],
  [sin(x)/x,"bleu",[0.01,20]],
  [-1/x,"gris_III",[0.1,20]]
  ],
  -20,20,-1.75,1.75, //xmin,xmax,ymin,ymax,
  3,.5,5,1/2,5,1/4, //ux,uy,cx,cy,gx,gy,
  [ // ----------------- debut des options
  ["texte-courbe",1,-2.5,"$@frac{1}{x}$","llft","orange"],
  ["texte-courbe",2,1,"$@frac{@sin(x)}{x}$","rt","bleu"],
  ["texte-courbe",3,-2.5,"$-@frac{1}{x}$","ulft","gris_III"]
  ]// ----------------- fin des options
\end{pro-courbemulti}

\end{center}

      \end{Exemple}
    \end{figure}





\subsection{Opérations sur les limites}



Les théorèmes (admis) qui suivent, présentés sous forme de tableaux, permettent de connaître les limites des fonctions $f+g$, $fg$ et $\frac{f}{g}$ lorsqu'on connaît celle de $f$ et celle de $g$. $\ell$ et $\ell'$ sont des nombres réels. Les limites des fonctions sont étudiées en $-\infty$, $+\infty$ ou un réel $a$.

\textsc{FI}  veut  dire,   \textsc{Forme  Indéterminée}~:~dans  ces  cas
particuliers, on ne peut pas conclure avec un théorème, il faudra faire une étude particulière.

\subsection{Limite d'une somme}
\begin{center}
\begin{tabularx}{0.9\linewidth}{Y{5}}
\whline
	Si $f$ a pour limite         &  $\ell$ & $\ell$ & $\ell$ & $+\infty$ & $-\infty$ & $+\infty$\\
	\hline
 	et si $g$ a pour limite     &  $\ell'$& $+\infty$ & $-\infty$ & $+\infty$ & $-\infty$&$-\infty$\\
	\whline
	alors $f+g$ a pour limite & $\ell+\ell'$ &$+\infty$ & $-\infty$ & $+\infty$ & $-\infty$ & \textsc{FI} \\
\whline
\end{tabularx}
\end{center}

\subsection{Limite d'un produit}
\begin{center}
\begin{tabularx}{0.9\linewidth}{Y{8}}
\whline
Si $f$ a pour limite & $\ell$ & $\ell>0$ & $\ell>0$ & $\ell<0$ & $\ell<0$ & $+\infty$ & $+\infty$ & $-\infty$ & $0$ \\
\hline
et si $g$ a pour limite & $\ell'$ & $+\infty$  & $-\infty$ & $+\infty$ & $-\infty$ & $+\infty$ & $-\infty$ & $-\infty$ & $+\infty$ ou $-\infty$ \\
\whline
alors $fg$ a pour limite & $\ell\ell'$ & $+\infty$ & $-\infty$ & $-\infty$ & $+\infty$ & $+\infty$ &  $-\infty$ & $+\infty$ & \textsc{FI} \\
\whline
\end{tabularx}
\end{center}

\subsection{Limite d'un quotient}
\subsubsection{Cas où la limite du dénominateur n'est pas nulle}

\begin{center}
%\setlength\extrarulesep{3pt}
\begin{tabularx}{0.9\linewidth}{Y{6}}
\whline
Si $f$ a pour limite & $\ell$ & $\ell$ & $+\infty$ & $+\infty$ & $-\infty$ & $-\infty$ & $+\infty$ ou $-\infty$ \\
\hline
et si $g$ a pour limite & $\ell'\not =0$ & $+\infty$ ou $-\infty$ & $\ell'>0$ & $\ell'<0$ & $\ell'>0$ & $\ell'<0$ & $+\infty$ ou $-\infty$ \\
\whline
alors $\frac{f}{g}$ a pour limite & $\frac{\ell}{\ell'}$ & 0 & $+\infty$ & $-\infty$ & $-\infty$ & $+\infty$ & \textsc{FI} \\
\whline
\end{tabularx}
\end{center}


\subsubsection{Cas où la limite du dénominateur est nulle}

\begin{center}
%\setlength\extrarulesep{3pt}
\begin{tabularx}{0.9\linewidth}{Y{4}}
\whline
Si $f$ a pour limite & $\ell>0$ ou $+\infty$ & $\ell>0$ ou $+\infty$ & $\ell<0$ ou $-\infty$ & $\ell<0$ ou $-\infty$ & $0$ \\
\hline
et si $g$ a pour limite & $0^{+}$ & $0^{-}$  & $0^{+}$  & $0^{-}$  & $0$ \\
\whline
alors $\frac{f}{g}$ a pour limite & $+\infty$ & $-\infty$ & $-\infty$ & $+\infty$ & \textsc{FI} \\
\whline
\end{tabularx}
\end{center}



\subsection{Limites de fonctions composées}

J'espère que vous  êtes à l'aise dans la  composition - décomposition de
fonctions. Par  exemple, on peut décomposer la  fonction $\f~:~ x\mapsto
\sqrt{-3x+1}$ en deux fonctions élémentaires~:

$$x\xrightarrow{t\mapsto  -3t+1}-3x+1\xrightarrow{t\mapsto\sqrt{t}}\sqrt{-3x+1}$$

\definecolor{vert}{rgb}{0,0.392193,0}

Supposons maintenant que vous vouliez étudier la limite de $\f$ en $-\infty$. Nous allons être amenés à décomposer le calcul de limite. Pour nous guider, nous aurons besoin de la propriété (admise) suivante :



\begin{figure}[!h]
  \begin{Propriete}[composition de limites]
      Soient $\omega$, $\Omega$ et $\ell$ des réels ou l'infini et $f$ et $g$ deux fonctions, alors
$$ \left.\begin{array}{l} \Lim{\textcolor{red}{\omega}}f(x)=\textcolor{magenta}{\Omega}\\ \ds\lim_{T\to\textcolor{magenta}{\Omega}}g(T)=\textcolor{vert}{\ell}\end{array}\right\rbrace\Longrightarrow\Lim{\textcolor{red}{\omega}}g\circ f(x)=\textcolor{vert}{\ell}$$
    \end{Propriete}
  \end{figure}


  \begin{figure}[!h]
    \begin{Exemple}[]
      Appliquons cette propriété au cas étudié.

 Avec les couleurs, cela donne
$$ \left.\begin{array}{l} \Lim{\textcolor{red}{-\infty}}-3x+1=\textcolor{magenta}{+\infty}\\ \ds\lim_{T\to\textcolor{magenta}{+\infty}}\sqrt{T}=\textcolor{vert}{+\infty}\end{array}\right\rbrace\stackrel{\text{par composition}}{\Longrightarrow}\Lim{\textcolor{red}{-\infty}}\f(x)=\textcolor{vert}{+\infty}$$

      \end{Exemple}
    \end{figure}

\section{Comportement asymptotique}

\subsection{Comment démontrer qu'une courbe admet une asymptote au voisinage de l'infini~?}

Pour commencer, bien sûr, un petit dessin~:

\begin{center}
  \includegraphics{limfonc.11}
\end{center}


Pour traduire numériquement le fait que la courbe vient \og~se coucher~\fg sur la droite, il faudrait mettre en évidence que $e(x)$ devient de plus en plus petit à mesure que $x$ augmente.

\c    Ca   sent    la   limite    :   il    doit   falloir    dire   que
$\Lim{+\infty}e(x)=0$. Or $e(x)=f(x)-(ax+b)$, donc~:

\begin{figure}
  \begin{Theoreme}[droite asymptote à une courbe]
     La courbe d'équation $y=f(x)$ admet la droite d'équation $y=ax+b$ comme asymptote au voisinage de $+\infty$ si et seulement si $$\Lim{+\infty}\cro{f(x)-(ax+b)}=0$$
    \end{Theoreme}
  \end{figure}


On obtient un théorème similaire en $-\infty$.  


\subsubsection{Asymptote horizontale}
\begin{figure}[!h]
  \begin{Definition}[asymptote horizontale]
    
  Si une fonction $f$ vérifie \[\lim_{x\to+\infty}f(x)=\ell\] alors la
  droite d'équation $y=\ell$ est une asymptote horizontale en
  $+\infty$ à la courbe représentative de $f$.
\end{Definition}
  \end{figure}


\begin{center}
  \includegraphics[height=5cm]{analyse20078.1}
  \[\lim_{x\to +\infty}f(x)=2 \,.\]
\end{center}

 \begin{figure}[!h]
    \begin{Exemple}[]
  Soit $f$ la fonction définie par 
  \[f(x) = \frac{x^{2} - x +1}{x^{3} + 1}\,.\] Montrer que
  $\lim\limits_{x\to+\infty}f(x) = 0$.  Interpréter graphiquement ce
  résultat.
 \end{Exemple}
    \end{figure}

\subsubsection{Asymptote verticale}

\begin{figure}[!h]
  \begin{Definition}[asymptote verticale]
    
  Soit $a$ un réel. Si une fonction $f$ vérifie
  \[\lim_{x\to a}f(x)= + \infty \] alors la droite d'équation $x=a$
  est une asymptote verticale à la courbe représentative de~$f$.
\end{Definition}
  \end{figure}


\begin{center}
  \includegraphics[height=5cm]{analyse20078.2}
  \[\lim_{x\to 2 \atop x>2}f(x)= + \infty \text{ et } \lim_{x\to 2 \atop x<2}f(x)= - \infty \,.\]
\end{center}

 \begin{figure}[!h]
    \begin{Exemple}[]
  Soit $f$ la fonction définie par \[f(x) = \frac{x^{2} - x +1}{x -
    1}\,.\] \'Etudier les limites de $f$ au voisinage de 1 puis
  interpréter graphiquement ce résultat.
 \end{Exemple}
    \end{figure}


\subsubsection{Asymptote oblique}

\begin{figure}[!h]
  \begin{Definition}[asymptote oblique]
    
  Soit $\Delta$ la droite d'équation $y=mx+p$. Si une fonction $f$
  vérifie
  \[\lim_{x\to +\infty}\left(f(x)-(mx+p)\right)= 0 \] alors la droite d'équation $\Delta$
  est une asymptote oblique au voisinage de $+\infty$ à la courbe
  représentative de~$f$.
\end{Definition}
  \end{figure}





\begin{center}
  \includegraphics[height=5cm]{analyse20078.3}

  \[\lim_{x\to -\infty}\left(f(x)-(mx+p)\right)=0 \text{ et } \lim_{x\to +\infty}\left(f(x)-(mx+p)\right)= 0\,.\]
\end{center}

 \begin{figure}[!h]
    \begin{Exemple}[]
  Soit $f$ la fonction définie sur $]0;+\infty[$ par 
  \[f(x) = \frac{\ln(x)}{x^{2}} + 2x -1\,.\] Prouver que la droite
  $\Delta$ d'équation $y=2x-1$ est une asymptote oblique à la courbe
  représentative de $f$ au voisinage de $+\infty$.
 \end{Exemple}
    \end{figure}





\subsection{ Comment lever une indétermination~?}

Il n'y a pas une méthode mais des méthodes. Il ne s'agit donc pas
d'apprendre par c\oe ur des recettes, ce qui vous
induirait à écrire de grosses sottises.

Vous pouvez dans un premier temps repérer des termes
\og~négligeables~\fg devant d'autres et factoriser par le plus
\og~fort~\fg (c'est le cas par exemple des fonctions rationnelles au
voisinage de $+\infty$ ou $-\infty$).

\begin{figure}
  \begin{Exemple}[]
Considérons la fonction $f$ définie par $f(x)=\frac{x^2-x+1}{2x^2+1}$ au
voisinage de $+\infty$.

    $\frac{x^2-x+1}{2x^2+1}=\frac{x^2
      \left(1-\frac{1}{x}+\frac{1}{x^2}\right)}{x^2 \left(2+\frac{1}{x^2}\right)}=\frac{1-\frac{1}{x}+\frac{1}{x^2}}{2+\frac{1}{x^2}}$

Or            $\Lim{+\infty}1-\frac{1}{x}+\frac{1}{x^2}=1$            et
$\Lim{+\infty}2+\frac{1}{x^2}=2$ donc, par quotient, $\Lim{+\infty}f(x)=\frac{1}{2}$

Vérifions avec XCAS~:

.g f(x):=(x^2-x+1)/(2*x^2+1):;

.g limite(f(x),x=+infinity)




\begin{center}
      \begin{pro-courbefn}{4}
        [(x^2-x+1)/(2*x^2+1),"gris_III",[0,10,"fo"]],-1,10,0,1.1,1.15,0.2,1,1/2,1,.1,[["texte-courbe",3,"$y=@frac{x^2-x+1}{2x^2+1}$","lrt","gris_III"],["asymp-hori",1/2,[+infinity],"gris_II"]]
        \end{pro-courbefn}
      \end{center}



    \end{Exemple}
  \end{figure}

Vous pouvez minorer ou majorer par des valeurs permettant de
conclure à l'aide des théorèmes de comparaison

\begin{figure}
  \begin{Exemple}[]
    C'est le cas de la
fonction cosinus qui vérifie \[-1\ie\cos x\ie 1\] pour tout réel $x$
et donc \[-\fr{1}{x}\ie \fr{\cos x}{x}\ie \fr{1}{x}\] pour $x\neq 0$ et finalement
\[\ds\lim_{x\to+\infty}\fr{\cos x}{x}=0\] par application du théorème
des gendarmes.


Vérifions avec XCAS~:

.g g(x):=(cos(x))/x

.g limite(g(x),x=+infinity)


\begin{center}
      \begin{pro-courbefn}{5}
        [(cos(x))/x,"gris_III",[0,50,"of"]],0,50,-0.5,.8,5,0.25,10,1/2,10,.1,[["texte-libre",[10,0.35],"$y=@dfrac{@cos(x)}{x}$","urt","gris_III"]]
        \end{pro-courbefn}
      \end{center}



    \end{Exemple}
  \end{figure}

 

Vous pouvez utiliser les propriétés algébriques de certaines
fonctions pour retrouver des limites connues ( $x^2+1=\sqrt{x^2+1}\sqrt{x^2+1}$...)

Dans le cas de l'étude de limites de fonctions irrationnelles, le
recours à la quantité conjuguée peut s'avérer utile.

Dans les cas désespérés, vous pouvez essayer de reconnaître la
limite d'un taux de variation et donc utiliser la dérivée
associée.



















\end{document}






%%% Local Variables: 
%%% mode: latex
%%% TeX-master: t
%%% End: 
